Rwanda RAMS - Bug #30

TMS > Lookup Data > Time Period ; TMS > Lookup Data > Station Types

14/03/2024 06:02 PM - Ravi Shekar Gotimukul

Status: Closed Start date: 14/03/2024
Priority: High Due date:

Assignee: Kalyan Battula % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

1. page not found message is shown instead of the page, need to check

History

#1 - 20/03/2024 12:05 AM - Bhanuchander Sannidhanam

- Status changed from New to Resolved

#2 - 21/03/2024 12:24 AM - Kalyan Battula
- File clipboard-202403211254-aqbpr.png added
- Status changed from Resolved to Closed

- Assignee changed from Bhanuchander Sannidhanam to Kalyan Battula

clipboard-202403211254-agbpr.png
added screen

Files
clipboard-202403141802-nmmbn.png 62.5 KB 14/03/2024 Ravi Shekar Gotimukul
clipboard-202403211254-agbpr.png 120 KB 21/03/2024 Kalyan Battula
